/* XPM */
static char * gem_xpm[] = {
"32 32 3 1",
" 	c None",
".	c #000000",
"+	c #FFFFFF",
"                                ",
"                                ",
"                                ",
"                                ",
"                                ",
"                                ",
"                                ",
"   ..........................   ",
"   ........+++++++++++++++++.   ",
"   .++++++++++++++++++++++++.   ",
"   .++++++++++++++++++++++++.   ",
"   .+++....+++++++++++++++++.   ",
"   .++..++..++++++++++++++++.   ",
"   .++..++..++....+..+.+.+++.   ",
"   .++..+++++..++..+......++.   ",
"   .++..+...+......+..+.+.++.   ",
"   .++..++..+..+++++..+.+.++.   ",
"   .++..++..+..++..+..+.+.++.   ",
"   .+++....+++....+...+.+.++.   ",
"   .++++++++++++++++++++++++.   ",
"   .++++++++++++++++++++++++.   ",
"   .++++++++++++++++++++++++.   ",
"   .++++++++++++++++++++++++.   ",
"   ........+++++++++++++++++.   ",
"   ..........................   ",
"                                ",
"                                ",
"                                ",
"                                ",
"                                ",
"                                ",
"                                "};
